ListTemplates
GET
/api/v1/t/{tenant}/workflows/templates
const url = 'https://example.com/api/v1/t/example/workflows/templates';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/t/example/workflows/templatesParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”tenant
required
string
Tenant slug
Responses
Section titled “ Responses ”OK
Media typeapplication/json
Array<object>
object
template
required
definitionId
required
null | string format: uuid
name
required
null | string
currentVersion
required
integer format: int32
isPaused
required
boolean
runsThisYear
required
integer format: int32
averageWorkingDays
required
null | number format: double
Example
[ { "template": "InvoiceApproval" }]Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}